Subject: Re: [Fot] TR4 crank

From: [email-masked]
Date: Thu, 3 May 2012 07:05:56 +0000

Hi,

I run a stock crank too. I use revs up to 6400 (rev limiter) but in most cases I shift around 6200.
I got benefit of a light aluminium pulley on front and a 6 kg light flywheel / clutch unit. I found very tiny cracks at main 2 and 4 but we managed to grind them away. The crank is in my current race engine.

I would say a stock crank is a good unit when to keep eyes on cracks and stay below 6800.

Cheers Chris 
Gesendet mit BlackBerry von Vodafone
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]